Bug 208431 - net/py-kombu: update to 3.0.35
Summary: net/py-kombu: update to 3.0.35
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on: 208430
Blocks: 208432
  Show dependency treegraph
 
Reported: 2016-03-31 15:48 UTC by Jimmy Olgeni
Modified: 2016-07-19 13:21 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (wg)


Attachments
Update patch (1011 bytes, patch)
2016-03-31 15:48 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2016-03-31 15:48:39 UTC
Created attachment 168838 [details]
Update patch

Update net/py-kombu to 3.0.35.

Poudriere ok; small whitespace fix for portlint.
Comment 1 William Grzybowski freebsd_committer 2016-04-05 00:41:09 UTC
Please go ahead and commit this and all other relates ports ou send PR.

Thank you very much
Comment 2 commit-hook freebsd_committer 2016-07-19 13:20:02 UTC
A commit references this bug:

Author: olgeni
Date: Tue Jul 19 13:19:11 UTC 2016
New revision: 418778
URL: https://svnweb.freebsd.org/changeset/ports/418778

Log:
  Update net/py-kombu to 3.0.35.

  PR:		208431
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/net/py-kombu/Makefile
  head/net/py-kombu/distinfo
Comment 3 Jimmy Olgeni freebsd_committer 2016-07-19 13:21:18 UTC
Patch committed.